/*--- Avanquest WebEasy Page Style ---*/


.cc122              { /* Common */
	font            : bold 26pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	text-align      : center;
	}
.cc123              { /* Common */
	font            : italic bold 20pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc124              { /* Common */
	font            : italic bold 20pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc125              { /* Common */
	font            : italic bold 18pt Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	text-align      : center;
	}
.cc126              { /* Common */
	font            : italic bold 16pt Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	text-align      : center;
	}
.cc127              { /* Common */
	font            : italic bold 16pt Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc128              { /* Common */
	font            : italic bold 16pt Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc129              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e111            { /* 222B Details */
	position        : absolute;
	left            : 257.25pt;
	top             :  18.00pt;
	width           : 197.25pt;
	height          :  31.50pt;
	}
img#e110            { /* cozygator017005.jpg */
	position        : absolute;
	left            : 418.50pt;
	top             :   9.75pt;
	width           :  77.25pt;
	height          :  59.25pt;
	}
img#e109            { /* cozygator017004.jpg */
	position        : absolute;
	left            :  21.00pt;
	top             : 531.75pt;
	width           : 164.25pt;
	height          :  35.25pt;
	}
img#e108            { /* cozygator017003.jpg */
	position        : absolute;
	left            : 200.25pt;
	top             : 531.75pt;
	width           : 164.25pt;
	height          :  35.25pt;
	}
img#e107            { /* cozygator017002.jpg */
	position        : absolute;
	left            : 381.75pt;
	top             : 531.75pt;
	width           : 164.25pt;
	height          :  35.25pt;
	}
img#e106            { /* cozygator017001.jpg */
	position        : absolute;
	left            : 561.75pt;
	top             : 531.00pt;
	width           : 164.25pt;
	height          :  35.25pt;
	}
div#e105            { /* Houses */
	position        : absolute;
	left            : 602.25pt;
	top             : 534.75pt;
	width           :  90.00pt;
	height          :  26.25pt;
	}
div#e104            { /* Home Page */
	position        : absolute;
	left            :  39.00pt;
	top             : 535.50pt;
	width           : 124.50pt;
	height          :  27.00pt;
	}
div#e103            { /* Apartments */
	position        : absolute;
	left            : 403.50pt;
	top             : 534.75pt;
	width           : 124.50pt;
	height          :  27.00pt;
	}
div#e102            { /* Contact Info */
	position        : absolute;
	left            : 213.00pt;
	top             : 535.50pt;
	width           : 134.25pt;
	height          :  27.75pt;
	}
img#e101            { /* cozygator007001.gif */
	position        : absolute;
	left            : 126.00pt;
	top             : 172.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e100            { /* Photo Gallery */
	position        : absolute;
	left            : 112.50pt;
	top             : 137.25pt;
	width           : 147.75pt;
	height          :  24.75pt;
	}
div#e99             { /* Kitchen: */
	position        : absolute;
	left            :  38.25pt;
	top             : 178.50pt;
	width           :  84.00pt;
	height          :  20.25pt;
	}
div#e98             { /* 1 */
	position        : absolute;
	left            : 129.00pt;
	top             : 175.50pt;
	width           :  16.50pt;
	height          :  20.25pt;
	}
div#e97             { /* Bathroom: */
	position        : absolute;
	left            :  30.00pt;
	top             : 216.00pt;
	width           :  84.00pt;
	height          :  29.25pt;
	}
div#e96             { /* Dining Room: */
	position        : absolute;
	left            :   0.75pt;
	top             : 291.00pt;
	width           : 117.75pt;
	height          :  27.75pt;
	}
div#e95             { /* Bedroom: */
	position        : absolute;
	left            :  27.00pt;
	top             : 328.50pt;
	width           :  95.25pt;
	height          :  21.00pt;
	}
div#e94             { /* Living Room: */
	position        : absolute;
	left            :   3.75pt;
	top             : 253.50pt;
	width           : 114.75pt;
	height          :  21.00pt;
	}
div#e93             { /* Stairs&Hall: */
	position        : absolute;
	left            :  15.75pt;
	top             : 366.75pt;
	width           : 107.25pt;
	height          :  21.00pt;
	}
div#e92             { /* Outside: */
	position        : absolute;
	left            :  31.50pt;
	top             : 404.25pt;
	width           :  98.25pt;
	height          :  21.00pt;
	}
img#e91             { /* cozygator007001.gif */
	position        : absolute;
	left            : 220.50pt;
	top             : 172.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e90             { /* cozygator007001.gif */
	position        : absolute;
	left            : 252.75pt;
	top             : 172.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e89             { /* cozygator007001.gif */
	position        : absolute;
	left            : 285.75pt;
	top             : 172.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e88             { /* cozygator007001.gif */
	position        : absolute;
	left            : 189.00pt;
	top             : 172.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e87             { /* cozygator007001.gif */
	position        : absolute;
	left            : 157.50pt;
	top             : 172.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e86             { /* 2 */
	position        : absolute;
	left            : 158.25pt;
	top             : 175.50pt;
	width           :  21.75pt;
	height          :  18.00pt;
	}
div#e85             { /* 3 */
	position        : absolute;
	left            : 190.50pt;
	top             : 175.50pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
div#e84             { /* 4 */
	position        : absolute;
	left            : 219.75pt;
	top             : 175.50pt;
	width           :  23.25pt;
	height          :  21.75pt;
	}
div#e83             { /* 5 */
	position        : absolute;
	left            : 254.25pt;
	top             : 175.50pt;
	width           :  18.75pt;
	height          :  21.75pt;
	}
div#e82             { /* 6 */
	position        : absolute;
	left            : 286.50pt;
	top             : 174.75pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
img#e81             { /* cozygator007001.gif */
	position        : absolute;
	left            : 127.50pt;
	top             : 210.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e80             { /* 1 */
	position        : absolute;
	left            : 130.50pt;
	top             : 213.00pt;
	width           :  16.50pt;
	height          :  20.25pt;
	}
img#e79             { /* cozygator007001.gif */
	position        : absolute;
	left            : 222.00pt;
	top             : 210.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e78             { /* cozygator007001.gif */
	position        : absolute;
	left            : 254.25pt;
	top             : 210.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e77             { /* cozygator007001.gif */
	position        : absolute;
	left            : 287.25pt;
	top             : 210.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e76             { /* cozygator007001.gif */
	position        : absolute;
	left            : 190.50pt;
	top             : 210.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e75             { /* cozygator007001.gif */
	position        : absolute;
	left            : 159.00pt;
	top             : 210.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e74             { /* 2 */
	position        : absolute;
	left            : 159.75pt;
	top             : 213.00pt;
	width           :  21.75pt;
	height          :  18.00pt;
	}
div#e73             { /* 3 */
	position        : absolute;
	left            : 192.00pt;
	top             : 213.00pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
div#e72             { /* 4 */
	position        : absolute;
	left            : 221.25pt;
	top             : 213.00pt;
	width           :  23.25pt;
	height          :  21.75pt;
	}
div#e71             { /* 5 */
	position        : absolute;
	left            : 255.75pt;
	top             : 213.00pt;
	width           :  18.75pt;
	height          :  21.75pt;
	}
div#e70             { /* 6 */
	position        : absolute;
	left            : 288.00pt;
	top             : 212.25pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
img#e69             { /* cozygator007001.gif */
	position        : absolute;
	left            : 127.50pt;
	top             : 247.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e68             { /* 1 */
	position        : absolute;
	left            : 130.50pt;
	top             : 250.50pt;
	width           :  16.50pt;
	height          :  20.25pt;
	}
img#e67             { /* cozygator007001.gif */
	position        : absolute;
	left            : 222.00pt;
	top             : 247.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e66             { /* cozygator007001.gif */
	position        : absolute;
	left            : 254.25pt;
	top             : 247.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e65             { /* cozygator007001.gif */
	position        : absolute;
	left            : 287.25pt;
	top             : 247.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e64             { /* cozygator007001.gif */
	position        : absolute;
	left            : 190.50pt;
	top             : 247.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e63             { /* cozygator007001.gif */
	position        : absolute;
	left            : 159.00pt;
	top             : 247.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e62             { /* 2 */
	position        : absolute;
	left            : 159.75pt;
	top             : 250.50pt;
	width           :  21.75pt;
	height          :  18.00pt;
	}
div#e61             { /* 3 */
	position        : absolute;
	left            : 192.00pt;
	top             : 250.50pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
div#e60             { /* 4 */
	position        : absolute;
	left            : 221.25pt;
	top             : 250.50pt;
	width           :  23.25pt;
	height          :  21.75pt;
	}
div#e59             { /* 5 */
	position        : absolute;
	left            : 255.75pt;
	top             : 250.50pt;
	width           :  18.75pt;
	height          :  21.75pt;
	}
div#e58             { /* 6 */
	position        : absolute;
	left            : 288.00pt;
	top             : 249.75pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
img#e57             { /* cozygator007001.gif */
	position        : absolute;
	left            : 127.50pt;
	top             : 322.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e56             { /* 1 */
	position        : absolute;
	left            : 130.50pt;
	top             : 325.50pt;
	width           :  16.50pt;
	height          :  20.25pt;
	}
img#e55             { /* cozygator007001.gif */
	position        : absolute;
	left            : 222.00pt;
	top             : 322.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e54             { /* cozygator007001.gif */
	position        : absolute;
	left            : 190.50pt;
	top             : 322.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e53             { /* cozygator007001.gif */
	position        : absolute;
	left            : 159.00pt;
	top             : 322.50pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e52             { /* 2 */
	position        : absolute;
	left            : 159.75pt;
	top             : 325.50pt;
	width           :  21.75pt;
	height          :  18.00pt;
	}
div#e51             { /* 3 */
	position        : absolute;
	left            : 192.00pt;
	top             : 325.50pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
div#e50             { /* 4 */
	position        : absolute;
	left            : 221.25pt;
	top             : 325.50pt;
	width           :  23.25pt;
	height          :  21.75pt;
	}
img#e49             { /* cozygator007001.gif */
	position        : absolute;
	left            : 127.50pt;
	top             : 285.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e48             { /* 1 */
	position        : absolute;
	left            : 130.50pt;
	top             : 288.00pt;
	width           :  16.50pt;
	height          :  20.25pt;
	}
img#e47             { /* cozygator007001.gif */
	position        : absolute;
	left            : 222.00pt;
	top             : 285.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e46             { /* cozygator007001.gif */
	position        : absolute;
	left            : 254.25pt;
	top             : 285.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e45             { /* cozygator007001.gif */
	position        : absolute;
	left            : 287.25pt;
	top             : 285.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e44             { /* cozygator007001.gif */
	position        : absolute;
	left            : 190.50pt;
	top             : 285.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e43             { /* cozygator007001.gif */
	position        : absolute;
	left            : 159.00pt;
	top             : 285.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e42             { /* 2 */
	position        : absolute;
	left            : 159.75pt;
	top             : 288.00pt;
	width           :  21.75pt;
	height          :  18.00pt;
	}
div#e41             { /* 3 */
	position        : absolute;
	left            : 192.00pt;
	top             : 288.00pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
div#e40             { /* 4 */
	position        : absolute;
	left            : 221.25pt;
	top             : 288.00pt;
	width           :  23.25pt;
	height          :  21.75pt;
	}
div#e39             { /* 5 */
	position        : absolute;
	left            : 255.75pt;
	top             : 288.00pt;
	width           :  18.75pt;
	height          :  21.75pt;
	}
div#e38             { /* 6 */
	position        : absolute;
	left            : 288.00pt;
	top             : 287.25pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
img#e37             { /* cozygator007001.gif */
	position        : absolute;
	left            : 127.50pt;
	top             : 398.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e36             { /* 1 */
	position        : absolute;
	left            : 130.50pt;
	top             : 401.25pt;
	width           :  16.50pt;
	height          :  20.25pt;
	}
img#e35             { /* cozygator007001.gif */
	position        : absolute;
	left            : 222.00pt;
	top             : 398.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e34             { /* cozygator007001.gif */
	position        : absolute;
	left            : 254.25pt;
	top             : 398.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e33             { /* cozygator007001.gif */
	position        : absolute;
	left            : 287.25pt;
	top             : 398.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e32             { /* cozygator007001.gif */
	position        : absolute;
	left            : 190.50pt;
	top             : 398.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e31             { /* cozygator007001.gif */
	position        : absolute;
	left            : 159.00pt;
	top             : 398.25pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e30             { /* 2 */
	position        : absolute;
	left            : 159.75pt;
	top             : 401.25pt;
	width           :  21.75pt;
	height          :  18.00pt;
	}
div#e29             { /* 3 */
	position        : absolute;
	left            : 192.00pt;
	top             : 401.25pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
div#e28             { /* 4 */
	position        : absolute;
	left            : 221.25pt;
	top             : 401.25pt;
	width           :  23.25pt;
	height          :  21.75pt;
	}
div#e27             { /* 5 */
	position        : absolute;
	left            : 255.75pt;
	top             : 401.25pt;
	width           :  18.75pt;
	height          :  21.75pt;
	}
div#e26             { /* 6 */
	position        : absolute;
	left            : 288.00pt;
	top             : 400.50pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
img#e25             { /* cozygator007001.gif */
	position        : absolute;
	left            : 127.50pt;
	top             : 360.75pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e24             { /* 1 */
	position        : absolute;
	left            : 130.50pt;
	top             : 363.75pt;
	width           :  16.50pt;
	height          :  20.25pt;
	}
img#e23             { /* cozygator007001.gif */
	position        : absolute;
	left            : 222.00pt;
	top             : 360.75pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e22             { /* cozygator007001.gif */
	position        : absolute;
	left            : 190.50pt;
	top             : 360.75pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
img#e21             { /* cozygator007001.gif */
	position        : absolute;
	left            : 159.00pt;
	top             : 360.75pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e20             { /* 2 */
	position        : absolute;
	left            : 159.75pt;
	top             : 363.75pt;
	width           :  21.75pt;
	height          :  18.00pt;
	}
div#e19             { /* 3 */
	position        : absolute;
	left            : 192.00pt;
	top             : 363.75pt;
	width           :  19.50pt;
	height          :  21.75pt;
	}
div#e18             { /* 4 */
	position        : absolute;
	left            : 221.25pt;
	top             : 363.75pt;
	width           :  23.25pt;
	height          :  21.75pt;
	}
div#e17             { /* Property Info */
	position        : absolute;
	left            : 444.75pt;
	top             : 137.25pt;
	width           : 135.75pt;
	height          :  24.75pt;
	}
div#e16             { /* Square Feet: */
	position        : absolute;
	left            : 345.00pt;
	top             : 171.00pt;
	width           : 108.75pt;
	height          :  24.75pt;
	}
div#e15             { /* Appliances: */
	position        : absolute;
	left            : 345.00pt;
	top             : 208.50pt;
	width           : 100.50pt;
	height          :  21.75pt;
	}
div#e14             { /* Flooring: */
	position        : absolute;
	left            : 345.00pt;
	top             : 246.00pt;
	width           :  79.50pt;
	height          :  21.75pt;
	}
div#e13             { /* Heat/Cool: */
	position        : absolute;
	left            : 344.25pt;
	top             : 283.50pt;
	width           :  90.00pt;
	height          :  21.75pt;
	}
div#e12             { /* Yard/Pets: */
	position        : absolute;
	left            : 345.00pt;
	top             : 321.00pt;
	width           : 105.75pt;
	height          :  21.00pt;
	}
div#e11             { /* Year built: */
	position        : absolute;
	left            : 345.00pt;
	top             : 358.50pt;
	width           :  84.75pt;
	height          :  21.75pt;
	}
div#e10             { /* Amenities: */
	position        : absolute;
	left            : 345.00pt;
	top             : 396.00pt;
	width           : 110.25pt;
	height          :  21.00pt;
	}
div#e9              { /* Conditioned space: 567' ... */
	position        : absolute;
	left            : 456.75pt;
	top             : 171.00pt;
	width           : 278.25pt;
	height          :  30.75pt;
	}
div#e8              { /* Fridge/freezer, gas rang... */
	position        : absolute;
	left            : 456.75pt;
	top             : 207.75pt;
	width           : 279.00pt;
	height          :  30.75pt;
	}
div#e7              { /* Finished heart pine thro... */
	position        : absolute;
	left            : 456.75pt;
	top             : 245.25pt;
	width           : 277.50pt;
	height          :  30.75pt;
	}
div#e6              { /* Two window A/C units, na... */
	position        : absolute;
	left            : 456.75pt;
	top             : 283.50pt;
	width           : 279.75pt;
	height          :  16.50pt;
	}
div#e5              { /* Partly fenced, cat OK, s... */
	position        : absolute;
	left            : 456.75pt;
	top             : 321.00pt;
	width           : 276.75pt;
	height          :  23.25pt;
	}
div#e4              { /* Actual:  1947     Effect... */
	position        : absolute;
	left            : 456.00pt;
	top             : 358.50pt;
	width           : 279.00pt;
	height          :  16.50pt;
	}
div#e3              { /* Ceiling fans (three), mi... */
	position        : absolute;
	left            : 456.75pt;
	top             : 396.00pt;
	width           : 276.75pt;
	height          :  16.50pt;
	}
div#e2              { /* Really cute vintage upst... */
	position        : absolute;
	left            : 456.75pt;
	top             : 433.50pt;
	width           : 277.50pt;
	height          :  73.50pt;
	}
div#e1              { /* Description:  */
	position        : absolute;
	left            : 345.00pt;
	top             : 433.50pt;
	width           : 105.75pt;
	height          :  29.25pt;
	}
body#page           { /* Page Body */
	background-color: #fefbba;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
